<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input class="myButton" type="submit" value="Submit"/>
    
    <form id="myForm">
        <fieldset>
          <div>
            <legend>Write me a message!</legend>
          </div>
          <div>
            <div>
              <label>Name</label>
              <input type="text" name="name" placeholder="Your name" id="myName"/>
            </div>
            <div>
              <label>Message</label>
              <textarea name="message" placeholder="Write your message here" id="myMessage"></textarea>
            </div>
          </div>
          <div>
            <input class="w-small-100 button no_margin" type="submit" value="Submit" />
          </div>
        </fieldset>
    </form>
    <script src="js/script.js"></script> <!-- If the script is above the button, the button js will not work -->
</body>
</html>